Skip to main content

POST /account/user/organizations

POST 

/account/user/organizations

POST /account/user/organizations

Request​

Body

    organization_name stringrequired

    Possible values: non-empty

    organization_subdomain stringrequired

    Possible values: non-empty

    country stringrequired

    Possible values: <= 2 characters

    region stringnullable
    subregion stringnullable
    address1 stringnullable
    address2 stringnullable
    postal_code stringnullable
    city stringnullable
    culture stringnullable

    Possible values: <= 5 characters

    currency stringnullable

    Possible values: <= 3 characters

    email stringnullable
    acquisition_channel stringnullable
    update_subdomain_if_used boolean

Responses​

OK

Schema

    id int64
    public_id stringnullable
    integration_id int64nullable
Loading...